> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Get mailback automation schedule

> The tenant's single schedule for the source (a disabled default when none was saved). 403 unless an administrator enabled mailback automation for the tenant.



## OpenAPI

````yaml /openapi.yaml get /api/mailback-automation/v1/sources/{source}/config
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/mailback-automation/v1/sources/{source}/config:
    get:
      tags:
        - mailback-automation
      summary: Get mailback automation schedule
      description: >-
        The tenant's single schedule for the source (a disabled default when
        none was saved). 403 unless an administrator enabled mailback automation
        for the tenant.
      parameters:
        - description: Report source. Only cams today.
          in: path
          name: source
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      available_reports:
                        description: Report codes that can be requested for this source.
                        items:
                          type: string
                        type: array
                      days:
                        items:
                          type: string
                        type: array
                      enabled:
                        type: boolean
                      last_enqueued_on:
                        description: >-
                          IST date (YYYY-MM-DD) the schedule last queued its
                          reports. Read-only.
                        type: string
                      reports:
                        items:
                          type: string
                        type: array
                      run_at:
                        type: string
                      source:
                        description: The report source. Only cams today.
                        type: string
                      timing:
                        type: string
                      updated_at:
                        type: string
                    required:
                      - available_reports
                      - days
                      - enabled
                      - reports
                      - run_at
                      - source
                      - timing
                    type: object
                  success:
                    type: boolean
                required:
                  - success
                type: object
          description: Schedule
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.